<!DOCTYPE html>
<html lang="ru"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
  <meta charset="UTF-8">
  <title>Фильмотека</title>
<!--  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>-->
  <script src="/webjars/bootstrap/5.0.2/dist/js/bootstrap.min.js"></script>
  <script type="text/javascript" src="/js/form_validation.js"></script>
<!--   <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" media="screen"/>-->
  <link href="/webjars/bootstrap/5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" media="screen"/>
  <style>
    .nav-link {
      color: whitesmoke !important;
    }

    .btn-primary {
      color: white;
      background-color: #0c88f5;
      border-color: #0c88f5;
    }

    .btn-primary:hover {
      color: white;
      background-color: #0c88f5;
      border-color: #0c88f5;
    }
  </style>
</head>
<body>
<header th:replace="~{fragmets/header :: header}"></header>
<main class="content-wrapper">
  <div class="container mt-5 pt-4" style="margin-bottom: 70px">
    <div layout:fragment="content">
      <h1>Статический контент будет здесь отображен</h1>
    </div>
  </div>
</main>

<footer th:insert="~{fragmets/footer :: footer}" class="footer"></footer>

<!--<main class="content-wrapper">-->
<!--  <div th:replace="~{header :: header}"></div>-->
<!--  <div class="container">-->
<!--    <div layout:fragment="content">-->
<!--      <h1>Статический контент будет здесь отображен</h1>-->
<!--    </div>-->
<!--  </div>-->
<!--</main>-->
</body>
